Fund Manager
Contact Us

Re: Will v4.7 still be supported?

[ Q2 00 - Q2 01 Archive ] [ Current Message Board ] [ Archives ] [ Search ]

Posted by Mark on February 05, 2001 at 07:59:01:

In Reply to: Will v4.7 still be supported? posted by jane on February 05, 2001 at 06:30:17:

: Will version 4.7 still be supported or do I really need to upgrade to v5.0 to ensure updates and support?

Hi Jane,
Yes, we will still continue to support and provide internet retrieve
module updates to 4.x. Versions 4.x and 5.x use the same retrieve module,
but when using this retrieve module with a 5.x version there are more
quote server choices available, and the "Open" field is retrieved.
All of the servers that were available in 4.x are still there in the new
retrieve module.

We will not be releasing any new 4.x program versions, or new features
into 4.x.

Mark Beiley

Fund Manager for Windows 3.1x/95/98/NT

Replies: | Search | Site Map | About Us | Privacy Policy